/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\PUR_table.sql **/
 EXEC p_AlterColumn 'T_PUR_CHECKINVOICE', 'FINVOICECODE', 'VARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_PUR_CHECKINVOICE', 'FINVOICENO', 'VARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_PUR_INVOICE_A', 'FINVOICECODE', 'VARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_PUR_INVOICE_A', 'FINVOICENO', 'VARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 
/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\PUR_table.sql **/
